ibox 1.0.1

Dart

A Dart Command Box for Developer.Helper you use `npm`,`pub` and so on...

1.0.1 #

  1. 修复 pub.dev 修改建议

1.0.0 #

  1. 修复 pubspec.yaml BUG:路径不对导致的版本号无法获取的问题
  2. 修复 pub.dev 修改建议
  3. 发布 1.0.0 版本

0.0.3 #

  1. 修复 ibox pub -p 指令
  2. 读取 pubspec.yaml 参数,比如版本

0.0.2 #

  1. 修复 pub global activate ibox 激活包失败的问题

0.0.1 #

  1. 支持 npm 切换镜像
  2. 支持 pub 预演与发布
0
likes
50
pub points
0%
popularity

A Dart Command Box for Developer.Helper you use `npm`,`pub` and so on...

Repository (GitHub)
View/report issues

Documentation

Documentation
API reference

Uploader

pluckypan@126.com

License

MIT (LICENSE)

Dependencies

args, dart_inquirer, io, path, yaml

More

Packages that depend on ibox